  $.fn.snackbar = function(){
		var content = $(this).html();
		$("#fcs-snackbar").html(content);
		  $(".dismiss-snackbar").click(function(e){
			  e.preventDefault();
			  $("#fcs-snackbar").removeClass("show");
		 });
	     $("#fcs-snackbar").addClass("show");
	  };
    
  $.fn.snackbarfadeout = function(timeInMiliSeconds){
		var content = $(this).html();
		$("#fcs-snackbar").html(content);
		  $(".dismiss-snackbar").click(function(e){
			  e.preventDefault();
			  $("#fcs-snackbar").removeClass("show");
		 });
	     $("#fcs-snackbar").addClass("show");
       setTimeout(function(){ $("#fcs-snackbar").removeClass("show"); }, timeInMiliSeconds);
	  };
	  
	   $(".toggle-snackbar").click(function(e){
		e.preventDefault();
		var content = $(this).attr('data-content');
		 if(content[0] != '#'){
		     $("#fcs-snackbar").html(content);
		 }else{
			
			 $("#fcs-snackbar").html($(content).html());                                       
		 }
		 
		  $(".dismiss-snackbar").click(function(e){
			  e.preventDefault();
			  $("#fcs-snackbar").removeClass("show");
	    });
		$("#fcs-snackbar").addClass("show");
	    });